PlotCircularWeb {cheddar} | R Documentation

## Plot circular web

### Description

High-level function for plotting nodes in a circle.

### Usage

    PlotCircularWeb(community,
                    clockwise = TRUE,
                    origin.degrees = 0,
                    proportional.radius = 1,
                    frame.plot = FALSE,
                    xlim = c(-1,1),
                    ylim = c(-1,1),
                    ...)

### Arguments

`community` | an object of class `Community`.
`clockwise` | logical - if `TRUE` nodes are plotted in a clockwise order.
`origin.degrees` | the angle in degrees at which the first node in `community` will be placed.
`proportional.radius` | a value between 0 and 1.
`frame.plot` | logical.
`xlim` | limits of the x axis.
`ylim` | limits of the y axis.
`...` | other values to `PlotNPS`.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `PlotBSpectrum`, `PlotWagonWheel`, `PlotNPS`, `PlotNPSDistribution`, `PlotNSpectrum`, `PlotRankNPS`, `PlotTLPS`, `PlotWebByLevel`

### Examples

    data(TL84)
    PlotCircularWeb(TL84)

    # Plot the first node at the 6 o'clock position
    PlotCircularWeb(TL84, origin.degrees=180)

    # Plot the first node at the 6 o'clock position and plot nodes
    # counter-clockwise
    PlotCircularWeb(TL84, origin.degrees=180, clockwise=FALSE)

[Package cheddar version 0.1-633 Index]